Skip site navigation (1) Skip section navigation (2)

Re: Errors compiling psqlodbc

From: "Rich Silva" <rich(dot)silva(at)softwareprose(dot)com>
To: <pgsql-odbc(at)postgresql(dot)org>
Subject: Re: Errors compiling psqlodbc
Date: 2004-10-17 20:20:05
Message-ID: 20041017202015.FKO10009.lakecmmtao03.coxmail.com@CALICOBASS (view raw or flat)
Thread:
Lists: pgsql-odbc
One other question I know my guys are going to come with is whether ODBC
03.51 (or 03.52) is supported... I did notice some checks for that in the
source... Thought I'd check with the group...

Rich

> -----Original Message-----
> From: Dave Page [mailto:dpage(at)vale-housing(dot)co(dot)uk]
> Sent: Sunday, October 17, 2004 10:57 AM
> To: Rich Silva; pgsql-odbc(at)postgresql(dot)org
> Subject: RE: [ODBC] Errors compiling psqlodbc
>
> Apologies for top posting (dodgy webmail)...
>
> With 07.03.0200, 2.5 *was* the correct default ODBC version. That has been
> removed from the current code for some time now though, so fixes or bugs
> related to the ODBC version are now pretty much irrelevant unless they are
> also present in the current code.
>
> The 08.00.0002 snapshot is pretty stable judging by the lack of bugs
> reports we have seen about it - please try that version.
>
> Regards, Dave.





In response to

pgsql-odbc by date

Next:From: Philippe LangDate: 2004-10-18 06:42:22
Subject: Re: Lots of write errors with foreign key references :(
Previous:From: Rich SilvaDate: 2004-10-17 19:57:33
Subject: Re: Errors compiling psqlodbc

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group